<!DOCTYPE html><!--  Last Published: Sat Oct 29 2022 21:11:44 GMT+0000 (Coordinated Universal Time)  -->
<html data-wf-page="635434a47e62501016fb55c5" data-wf-site="635434a47e62502d1afb55c4">
<head>
  <meta charset="utf-8">
  <title>Stu&#x27;s site</title>
  <meta content="width=device-width, initial-scale=1" name="viewport">
  <link href="css/normalize.css" rel="stylesheet" type="text/css">
  <link href="css/components.css" rel="stylesheet" type="text/css">
  <link href="css/personal-35b389.css" rel="stylesheet" type="text/css">
  <script src="https://ajax.googleapis.com/ajax/libs/webfont/1.6.26/webfont.js" type="text/javascript"></script>
  <script type="text/javascript">WebFont.load({  google: {    families: ["Open Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic","Roboto Mono:100,200,300,regular,500,600,700,100italic,200italic,300italic,italic,500italic,600italic,700italic"]  }});</script>
  <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
  <script type="text/javascript">!function(o,c){var n=c.documentElement,t=" w-mod-";n.className+=t+"js",("ontouchstart"in o||o.DocumentTouch&&c instanceof DocumentTouch)&&(n.className+=t+"touch")}(window,document);</script>
  <link href="images/favicon.png" rel="shortcut icon" type="image/x-icon">
  <link href="images/webclip.png" rel="apple-touch-icon">
</head>
<body class="body-2">
  <div class="full-vh-section hidden wf-section">
    <div class="top-gradient w-container">
      <div class="div-block-4">
        <h1 class="stuart-aitken">Stuart Aitken</h1>
      </div>
    </div>
    <div class="content intro w-container">
      <div class="non-sticky-content hi">
        <p class="paragraph-6">Hi, I&#x27;m a venture strategy consultant, solving business, product and brand challenges for early stage ventures in consumer and enterprise tech.</p>
      </div>
    </div>
    <div class="content w-container">
      <div class="div-block-5 strategydirector">
        <p>Currently, I&#x27;m a strategy director and partner at <span class="text-span shadowboxer">Shadowboxer</span>, a venture studio with offices in San Francisco, Melbourne and Manchester.<br><br><span class="text-span partner-with">We partner with</span> <span class="text-span investors">investors</span>&#x27; portfolio companies, and directly with <span class="text-span founders">pre- and seed-stage founders</span>, to accelerate venture progress toward, and beyond, product-market fit.</p>
      </div>
      <div data-w-id="5407e4bb-0184-9be4-24e1-362f9b5b61d0" class="trigger shadowboxer"></div>
      <div data-w-id="2f841a10-71aa-e429-a374-c9fe2cad1280" class="trigger shadowboxer"></div>
      <div data-w-id="5407e4bb-0184-9be4-24e1-362f9b5b61d1" class="trigger partnerinvestors"></div>
      <div data-w-id="5407e4bb-0184-9be4-24e1-362f9b5b61d2" class="trigger hardhat"></div>
    </div>
    <div class="content w-container">
      <div class="div-block-5 more-fun">
        <p>We take our profit margin in equity - so we only succeed when our partners do. <br><br>Plus, it&#x27;s more fun that way.<br></p>
      </div>
      <div class="trigger initial"></div>
    </div>
    <div class="content w-container">
      <div class="div-block-5 reach-out">
        <p>If you&#x27;re an <span class="text-span investor">investor</span>, <span class="text-span founder">venture founder</span> or enthusiastic <span class="text-span operator">operator</span> - I&#x27;d love to connect with you. <a href="#Connect"><span data-w-id="f947c8e5-cdd3-156d-5948-4b956a6ab0f8" style="color:rgb(186,83,63)" class="text-span reach-out">Reach out to me!</span></a>
        </p>
      </div>
      <div data-w-id="f947c8e5-cdd3-156d-5948-4b956a6ab0fa" class="trigger shadowboxer"></div>
      <div data-w-id="f947c8e5-cdd3-156d-5948-4b956a6ab0fb" class="trigger partnerinvestors"></div>
      <div data-w-id="f947c8e5-cdd3-156d-5948-4b956a6ab0fc" class="trigger hardhat"></div>
      <div class="trigger initial"></div>
    </div>
    <div class="content w-container">
      <div class="div-block-5 barfold">
        <p>I also remotely direct operations and winemaking at Barfold Estate, a family-run winery and boutique accommodation destination in Victoria, Australia.<br><br>We make minimal intervention wines and host serene getaways in Central Victoria, Australia.<br><br>You really should <a href="https://www.barfoldestate.com.au/" data-w-id="ead8b0ad-8b5b-da55-81bb-333598452474" target="_blank"><span>try our wines</span></a> or <a href="https://www.barfoldestate.com.au/accommodation/" data-w-id="ead8b0ad-8b5b-da55-81bb-333598452478" target="_blank"><span>book a stay</span></a>.</p>
        <div class="div-block-6 wine"><img src="images/shiraz-copy.png" loading="eager" srcset="images/shiraz-copy-p-500.png 500w, images/shiraz-copy-p-800.png 800w, images/shiraz-copy-p-1080.png 1080w, images/shiraz-copy.png 1500w" width="200" sizes="(max-width: 767px) 100vw, 150px" alt="A bottle of Barfold Estate Shiraz wine." class="image-3"></div>
        <div class="div-block-stay"><img src="images/VV-Barfold-M-12.jpeg" loading="eager" srcset="images/VV-Barfold-M-12-p-500.jpeg 500w, images/VV-Barfold-M-12-p-800.jpeg 800w, images/VV-Barfold-M-12-p-1080.jpeg 1080w, images/VV-Barfold-M-12-p-1600.jpeg 1600w, images/VV-Barfold-M-12.jpeg 2500w" sizes="(max-width: 767px) 100vw, 223px" alt="A photograph of the Barfold Estate accommodation, showing a fireplace, bed and wardrobe." class="image-4"></div>
      </div>
      <div data-w-id="dbdffa16-cc9d-88f8-2f33-78eabae5725e" class="trigger try-wines"></div>
      <div data-w-id="dbdffa16-cc9d-88f8-2f33-78eabae5725f" class="trigger book-stay"></div>
      <div class="trigger initial"></div>
    </div>
    <div class="content w-container">
      <div class="div-block-5 previously">
        <div class="callout clemengerbbdo">
          <p>(Australia&#x27;s most-awarded creative agency)</p>
        </div>
        <div class="callout isobar">
          <p class="paragraph-5">(Australia&#x27;s largest digital consultancy)</p>
        </div>
        <div class="callout hardhat">
          <p class="paragraph-5">(Brand and digital consultancy)</p>
        </div>
        <div class="callout kogan-com">
          <p class="paragraph-5">(Australia&#x27;s largest online retailer)</p>
        </div>
        <p>Previously, I advised Fortune 500 and ASX-listed businesses on brand strategy at <span class="text-span clems">Clemenger BBDO</span>, launched ventures, digital products and services at <span class="text-span isobar">Isobar</span> and <span class="text-span hardhat">Hardhat</span>, and was employee #13 on the tools at <span class="text-span kogan">Kogan.com</span>.</p>
      </div>
      <div data-w-id="321d5675-0631-2837-4078-55798fa3a44c" class="trigger clems"></div>
      <div data-w-id="a78a92cf-897d-c01a-e812-2d202b2e5cfa" class="trigger isobar"></div>
      <div data-w-id="33c53510-0b1a-659f-5a12-9f4e53154644" class="trigger hardhat"></div>
      <div data-w-id="1f510b9c-0335-9c2d-6bb1-9842028e866d" class="trigger kogan-com"></div>
      <div class="trigger initial"></div>
    </div>
    <div class="bottom-gradient w-container">
      <div class="div-block-4"></div>
    </div>
  </div>
  <section id="Connect" class="connect wf-section">
    <div class="content headeraction w-container">
      <h2 class="heading-5">Connect with me</h2>
    </div>
    <div class="content action w-container">
      <div class="form-block w-form">
        <div class="actionblock right">
          <a data-clipboard-target=".coup-field" href="#" class="copy-btn w-button">Email</a>
        </div>
        <div class="actionblock right">
          <a fs-copyclip-text="stuart.a.aitken@gmail.com" fs-copyclip-element="click" href="https://www.linkedin.com/in/aitkenstuart/" target="_blank" class="button linkedin w-button">LinkedIn</a>
        </div>
        <div class="actionblock right">
          <a fs-copyclip-text="stuart.a.aitken@gmail.com" fs-copyclip-element="click" href="https://twitter.com/_stuen" target="_blank" class="button twitter w-button">Twitter</a>
        </div>
        <form id="wf-form-Coupon-Form" name="wf-form-Coupon-Form" data-name="Coupon Form" method="get" class="form"><input type="text" class="coup-field w-input" maxlength="256" name="coup-field" data-name="coup-field" placeholder="stuart.a.aitken@gmail.com" id="coup-field"></form>
        <div class="w-form-done">
          <div>Thank you! Your submission has been received!</div>
        </div>
        <div class="w-form-fail">
          <div>Oops! Something went wrong while submitting the form.</div>
        </div>
      </div>
    </div>
  </section>
  <script src="https://d3e54v103j8qbb.cloudfront.net/js/jquery-3.5.1.min.dc5e7f18c8.js?site=635434a47e62502d1afb55c4" type="text/javascript" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>
  <script src="js/personal-35b389.js" type="text/javascript"></script>
  <!-- [if lte IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/placeholders/3.0.2/placeholders.min.js"></script><![endif] -->
  <script type="text/javascript" src="https://milankyncl.github.io/jquery-copy-to-clipboard/jquery.copy-to-clipboard.js"></script>
  <script>
//Change SAVE20NOW to whatever coupon or text you want to be copied
$('input#coup-field').val('stuart.a.aitken@gmail.com');
$("input#coup-field").prop('readOnly', true);
$('input#coup-field').css( 'cursor', 'text' );
$(document).ready(function() {
  $('#copy-btn').CopyToClipboard();
  $('.copy-btn').click(function(){
  	//The values "Copied!" and #9ccd65 below are what the button will change to for 2 seconds
    $('.copy-btn').html('Copied!');
    $('.copy-btn').css('background-color', '#E2A64D');
    //The values "Copy" and #ec4609 below are what it will change back to
    setTimeout(function() { 
      $('.copy-btn').html('Email')
      $('.copy-btn').css('background-color', '#F3F0EC')
    }, 2000);
  });
});
</script>
</body>
</html>